local fn = _gn(0x550CE392A4672412)
--- SET_VEHICLE_DOOR_OPEN
-- @param vehicle :
-- @param doorIndex :
-- @param loose :
-- @param openInstantly :
function Global.SetVehicleDoorOpen(vehicle, doorIndex, loose, openInstantly)
	return _in2(fn, vehicle, doorIndex, loose, openInstantly)
end
